## ttf-takao 003.02.01

=== debian/changelog ===
ttf-takao (003.02.01-4ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #718122), remaining changes:
    - package split for Ubuntu LiveCD: split out TakaoPGothic.ttf from
      ttf-takao-gothic into ttf-takao-pgothic. This split will be obsolete
      once the Takao fonts get converted to TrueTypeCollections.

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Mon, 21 Feb 2011 20:42:57 +0100

ttf-takao (003.02.01-4) unstable; urgency=low

  [ Hideki Yamane ]
  * debian/ttf-takao-{mincho,gothic}.preinst
    - fix bashism

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 Dec 2010 08:53:18 +0900

ttf-takao (003.02.01-3) unstable; urgency=low

  [ Hideki Yamane ]
  * debian/ttf-takao-{mincho,gothic}.preinst
    - check previously introduced broken alternatvies and remove it.
      Thanks to Ryo IGARASHI <rigarash@gmail.com> (Closes: #607046)
  * debian/control
    - bump up "Standards-Version: 3.9.1"

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Dec 2010 13:56:21 +0900

ttf-takao (003.02.01-2ubuntu1) lucid; urgency=low

  * package split for Ubuntu LiveCD: split out TakaoPGothic.ttf from
    ttf-takao-gothic into ttf-takao-pgothic. This split will be obsolete
    once the Takao fonts get converted to TrueTypeCollections.

 -- Arne Goetje <arne@ubuntu.com>  Sat, 17 Apr 2010 23:05:45 +0800

ttf-takao (003.02.01-2) unstable; urgency=low

  [ Hideki Yamane ]
  * fix "/usr/share/fonts/truetype/ttf-japanese-mincho._o_tf is installed in
    ttf-takao-mincho" Thanks to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
    (Closes: #585447)

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Jun 2010 01:20:34 +0900

ttf-takao (003.02.01-1) unstable; urgency=low

  [ Jun Kobayashi ]
  * Initial release (Closes: #576296)

  [ Hideki Yamane ]
  * debian/control
    - add myself to uploaders.
    - set "Build-Depends: debhelper (>= 7.0.50~)" for backport

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 May 2010 00:08:45 +0900
