=== debian/control ===
Source: ttf-takao
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jun Kobayashi <jkbys@ubuntu.com>, Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/takao-fonts

Package: ttf-takao
Architecture: all
Depends: ${misc:Depends}, ttf-takao-gothic, ttf-takao-mincho
Description: Japanese TrueType font set, Takao Fonts
 Takao Fonts are Japanese gothic and mincho scalable fonts. They are 
 suitable for both display and printing. This package provides them in 
 TrueType format.
 .
 Takao Fonts are based on IPA Fonts and IPAex Fonts. Takao's purpose is to 
 make it possible to maintain and release the fonts by the community with 
 changing their names.
 .
 This is metapackage, depends on ttf-takao-{mincho,gothic} packages.

Package: ttf-takao-mincho
Architecture: all
Depends: ${misc:Depends}
Provides: ttf-japanese-mincho
Description: Japanese TrueType font set, Takao Mincho Fonts
 Takao Fonts are Japanese gothic and mincho scalable fonts. They are 
 suitable for both display and printing. This package provides them in 
 TrueType format.
 .
 Takao Fonts are based on IPA Fonts and IPAex Fonts. Takao's purpose is to 
 make it possible to maintain and release the fonts by the community with 
 changing their names.
 .
 This package includes Takao Mincho, Takao P Mincho and Takao Ex Mincho.

Package: ttf-takao-gothic
Architecture: all
Depends: ${misc:Depends}, ttf-takao-pgothic
Description: Japanese TrueType font set, Takao Gothic Fonts
 Takao Fonts are Japanese gothic and mincho scalable fonts. They are 
 suitable for both display and printing. This package provides them in 
 TrueType format.
 .
 Takao Fonts are based on IPA Fonts and IPAex Fonts. Takao's purpose is to 
 make it possible to maintain and release the fonts by the community with 
 changing their names.
 .
 This package includes Takao Gothic and Takao Ex Gothic.

Package: ttf-takao-pgothic
Architecture: all
Depends: ${misc:Depends}
Provides: ttf-japanese-gothic
Description: Japanese TrueType font set, Takao P Gothic Font
 Takao Fonts are Japanese gothic and mincho scalable fonts. They are 
 suitable for both display and printing. This package provides them in 
 TrueType format.
 .
 Takao Fonts are based on IPA Fonts and IPAex Fonts. Takao's purpose is to 
 make it possible to maintain and release the fonts by the community with 
 changing their names.
 .
 This package includes Takao P Gothic.
